label.delete: Delete
label.update: Update
label.business: Business
label.businesses: Businesses
label.name: Name
label.enabled: Enabled
label.view: View
label.edit: Edit
label.uuid: UUID
label.yes: 'YES'
label.no: 'NO'
label.logo: Logo
label.cover: Cover
label.city: City
label.cities: Cities
label.country: Country
label.save: Save
label.previous: Previous
label.next: Next
label.countries: Countries
label.welcome: Welcome
label.all: All
label.pending: Pending
label.approved: Approved
label.delivered: Delivered
label.canceled: Canceled
label.status: Status
label.search: Search
label.clear: Clear
label.order: Order
label.orders: Orders
label.creator: Creator
label.total: Total
label.action: Action
label.details: Details
label.items: Items
label.product: Product
label.quantity: Quantity
label.promotion: Promotion
label.price: Price
label.unlimited: Unlimited
label.suspended: Suspended
label.create: Create
label.barcode: Barcode
label.description: Description
label.values: Values
label.image: Image
label.title: Title
label.type: Type
label.reseller: Reseller
label.supplier: Supplier
label.user: User
label.users: Users
label.disabled: Disabled
label.firstname: Firstname
label.lastname: Lastname
label.email: Email
label.confirmed: Confirmed
label.ingredients: Ingredients
label.unit: Unit
label.remove: Remove
label.category: Category
label.logout: Logout
label.products: Products
label.promotions: Promotions
label.roles: Roles
label.piece: Piece
label.gram: Gram
label.kilogram: Kilogram
label.millimeter: Millimeter
label.centimeter: Centimeter
label.meter: Meter
label.package: Package
label.kit: Kit
label.kits: Kits

message.choose_one: 'Choose one'
message.all_available_products: 'All available products'
message.product_list: 'Product list'
message.price_reduction: 'Price reduction'
message.total_price: 'Total price'
message.price_per_unit: 'Price per unit'
message.updated_at: 'Updated At'
message.created_at: 'Created At'
message.order_list: 'Order list'
message.create_new_country: 'Create new country'
message.country_list: 'Country list'
message.all_available_countries: 'All available countries'
message.edit_country: 'Edit country'
message.create_new_city: 'Create new city'
message.confirm_delete: 'Are you sure you want to delete this item?'
message.edit_business: 'Edit Business'
message.add_necesary_info: 'Add all the necessary information'
message.back_to_list: 'Back to list'
message.business_list: 'Business list'
message.create_new: 'Create new'
message.all_available_businesses: 'All available businesses'
message.no_records_found: 'No records found'
message.create_new_business: 'Create new Business'
message.view_business: 'View Business'
message.edit_city: 'Edit City'
message.city_list: 'City list'
message.all_available_cities: 'All available cities'
message.edit_tour_step: 'Edit Tour Step'
message.tour_step: 'Tour Step'
message.tour_steps_list: 'Tour Step list'
message.tour_steps: 'Tour Steps'
message.all_available_tour_steps: 'All available tour steps'
message.create_new_tour_step: 'Create new Tour Step'
message.edit_promotion: 'Edit promotion'
message.promotion_list: 'Promotion list'
message.all_available_promotions: 'All available promotions'
message.start_date: 'Start date'
message.end_date: 'End date'
message.create_new_promotion: 'Create new promotion'
message.edit_product_category: 'Edit Product Category'
message.product_category: 'Product Category'
message.product_category_list: 'Product category list'
message.product_categories: 'Product categories'
message.all_available_product_categories: 'All available product categories'
message.create_new_product_category: 'Create new Product Category'
message.edit_user: 'Edit User'
message.user_list: 'User list'
message.all_available_users: 'All available users'
message.phone_number: 'Phone number'
message.create_new_user: 'Create new user'
message.usage_advises: 'Usage advises'
message.expiration_date: 'Expiration date'
message.primary_image: 'Primary image'
message.image_gallery: 'Image gallery'
message.price_reductions: 'Price reductions'
message.business_profile: 'Business profile'
message.custom_notifications: 'Custom notifications'
message.view_user: 'View user'
message.product_of_the_day: 'Product of the day'
message.notifications_list: Notifications list
message.edit_kit: Edit Kit
message.kit_list: Kits list
message.create_new_kit: Create new kit

exception.bad_credentials: "Bad credentials"
exception.invalid_confirmation_code: "Invalid confirmation code"
exception.invalid_entity_type: "Invalid entity %entity_type%"
exception.invalid_parameter: "Invalid parameter %parameter%"
exception.missing_mandatory_parameter: "Missing mandatory parameter %field%"
exception.order_item_has_no_quantity: "Product %item% has no quantity"
exception.password_requested_recently_try_again_latter: "Password requested recently. Try again latter."
exception.user_is_not_authenticated: "User is not authenticated."
exception.user_is_not_authorised: "User is not authorised."
exception.user_is_not_enabled: "User is not enabled."